<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97134332b67f29c409afe55906193fa5">
  <dict>
    <!--2023-01-31 11:46:53.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:46:53.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:46:53.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-01-31 11:46:53.000-->
    <string key="virtualnet_operatorname">One Call</string>
  </dict>
</config>
